Servers - Bug #1146

[wiki] registration challenge fails
2016-11-19 12:11 PM - encyclomundi

Status: info needed % Done: 0%
Priority: bug

Assignee:

Category:

Description

| created a new account for 'cerrec' with result 46a0a9f666¢15fb80de6b04e2f1cf2b4dedc7ddaad9154c8537f73889bc9775e1 <<
response is error

folatt or Folatt created a new account with result bdf033b066a24c038b886ea72817ccc9ed5ea7d587def04b725713b4c3db8b91 <<
response is error

History

#1 - 2017-02-05 04:48 PM - lukeshu

Do you mean the captcha thing or the email confirmation? | remember fixing the captcha.

#2 - 2017-02-05 04:49 PM - lukeshu

- Status changed from open to info needed

#3 - 2017-02-05 04:53 PM - lukeshu

- Subject changed from Wiki registration challenge fails to [wiki] registration challenge fails
